body{
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 75%;
}
input {
      font-family: Verdana, Geneva, sans-serif;                
  }	
html>body {
	font-size: 12px;
}
.clear{
	clear:both;	
}
img {
	border: none;
}
#page {
	width: 65%;
	min-width: 350px;
	margin: 0 auto;
}
#header {
	padding-bottom: 20px;
	text-align: center;
}
#title {
	font-size:24px;
}
#content {
	min-height: 150px;
	text-align: center;
}
#footer {
	padding-top: 15px;
	text-align: center;
}

.error {
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}

